Bug 101214 - [NEW PORT] devel/ocaml-zip: OCaml library to manipulate ZIP/GZIP/JAR archives
Summary: [NEW PORT] devel/ocaml-zip: OCaml library to manipulate ZIP/GZIP/JAR archives
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-01 20:30 UTC by Stanislav Sedov
Modified: 2006-09-06 08:44 UTC (History)
0 users

See Also:


Attachments
ocaml-zip-1.02.shar (2.59 KB, text/plain)
2006-08-01 20:30 UTC, Stanislav Sedov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stanislav Sedov 2006-08-01 20:30:15 UTC
This Objective Caml library provides easy access to compressed files in ZIP
and GZIP format, as well as to Java JAR files.  It provides functions
for reading from and writing to compressed files in these formats.

Author:	Xavier Leroy <Xavier.Leroy@inria.fr>
WWW:	http://pauillac.inria.fr/~xleroy/software.html

Note: port depends on ports/101100
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-08-01 20:40:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-08-04 17:36:26 UTC
State Changed
From-To: open->feedback

http://sce-tindy.tecnik93.com/tb-exp/index.php?action=describe_port&id=682
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-05 23:14:30 UTC
State Changed
From-To: feedback->open

new patch received
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-09-06 08:44:10 UTC
State Changed
From-To: open->closed

New port added. Thanks!